[arch-commits] Commit in libpciaccess/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Oct 17 17:57:36 EDT 2008


    Date: Friday, October 17, 2008 @ 17:57:36
  Author: jgc
Revision: 15733

upgpkg: libpciaccess 0.10.4-1

Modified:
  libpciaccess/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-17 21:54:00 UTC (rev 15732)
+++ PKGBUILD	2008-10-17 21:57:36 UTC (rev 15733)
@@ -2,7 +2,7 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=libpciaccess
-pkgver=0.10.3
+pkgver=0.10.4
 pkgrel=1
 pkgdesc="X11 PCI access library"
 arch=(i686 x86_64)
@@ -12,13 +12,13 @@
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(${url}/releases/individual/lib/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('6d5468debf76fac84576ca26c9535821')
+md5sums=('fa9744c556c4c05e52b9b9716092c733')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-  install -m755 -d ${pkgdir}/usr/share/licenses/${pkgname}
-  install -m644 COPYING ${pkgdir}/usr/share/licenses/${pkgname}/ || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }




More information about the arch-commits mailing list